Linux-Wurm Elxbot

Diskutiere mit über: Linux-Wurm Elxbot im Sicherheit Forum

  1. ©huhu

    ©huhu Thread Starter Gast

    Der Linux- Wurm Linux/Elxbot nutzt eine kürzlich gemeldete Schwachstelle im Mambo-Content-Management-System
    um Server zu infizieren und sich dort einzunisten.

    Um dies zu verhindern muss die atkulleste Version geupdatet werden.

    Die neusten Versionen derzeit sind:

    Mambo v4.5.3
    Drupal v4.6.5 bzw. 4.5.7
    phpGroupware 0.9.16.010
    TikiWiki 1.9.2
    Wordpress v2.0.1
    PostNuke .762

    hat mir gerade mein hoster geschickt.

    alles gute - huhu
     
Die Seite wird geladen...
Ähnliche Themen - Linux Wurm Elxbot Forum Datum
Backup-Strategie: So umsetzbar? Sicherheit 13.11.2016
Der Facebook Wurm - Auch Grund zur Sorge am Mac? Sicherheit 02.05.2011
Wurm entdeckt Sicherheit 18.09.2008
Open Office Wurm (BadBunny) Sicherheit 23.05.2007
Wie VNC durch ssh tunneln (Linux+Mac) ? Sicherheit 03.06.2005

Diese Seite empfehlen

Benutzerdefinierte Suche